## pyflic 2.0.3

=== debian/changelog ===
pyflic (2.0.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 15:23:23 -0500

pyflic (2.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1086885)

 -- Edward Betts <edward@4angle.com>  Thu, 07 Nov 2024 05:52:22 +0000
