=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyflic-$1\.tar\.gz/ \
  https://github.com/soldag/pyflic/tags .*/v?(\d\S+)\.tar\.gz
