## pyflic 2.0.4

=== debian/changelog ===
pyflic (2.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright, upstream switched from CC-0 to MIT license.
  * Update copyright year.
  * Simplify debian/watch.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 16:15:57 +0000
