=== debian/control ===
Source: pyflic
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/soldag/pyflic
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyflic
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyflic.git

Package: python3-pyflic
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to connect and interact with Flic buttons
 This library enables communication with Flic's smart Bluetooth buttons by
 connecting to a Flic service. It is primarily used for receiving click events
 from the buttons. The service runs either on the same device or any network-
 accessible machine, managing button interactions such as single, double, and
 hold clicks. By leveraging this service, the library facilitates the
 management of button events, ensuring actions are triggered appropriately and
 supporting features like event queuing during connections. Users can configure
 the service to discover new buttons or manage specific click types according
 to their needs.
