=== debian/watch ===
version=4
https://github.com/soldag/pyflic/tags .*/v?(\d\S+)\.tar\.gz
